#include <cstdio>
#include <iostream>
using namespace std;

int main()
{
	freopen("barrack.in", "r", stdin);
	freopen("barrack.out", "w", stdout);
	int T; scanf("%d", &T);
	int d;
	while (scanf("%d", &d) != EOF);
	for (int i = 1; i <= T; ++ i)
		puts("114514");
	return 0;
}
